flask==2.2.3
werkzeug==2.2.3
flask-sqlalchemy==3.0.3
sqlalchemy==2.0.7
pymysql==1.0.3
python-dotenv==1.0.0
openpyxl==3.1.2
xlrd==2.0.1
email-validator==2.0.0
pillow==9.5.0
numpy
pandas
flask-login
openpyxl
xlrd
xlsxwriter
openpyxl